.partnerhead{
    color: #014c7a;
    font-size: 31px;
    margin-top: 93px;
    font-family: system-ui;

    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.partnerpara{
    font-size: 40px;
    font-size: 17px;
    margin-top: 29px;
    font-family: system-ui;
}
.partnerimage{
    margin-top: 146px;
    height: 122px;

}
.partnerimghead{
    color: #014c7a;
    font-size: 48px;
    margin-top: 133px;
    font-family: system-ui;
    
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}

.partnerimgpara{
    color: #014c7a;
    font-size: 20px;
    margin-top: 16px;
    font-family: system-ui;
    text-align: justify;
}

.partnerpart{
    border-left: 12px solid #014c7a;
    margin-top: 70px;
    height: 368px;
    
   
   
      /* background: linear-gradient(to left, white 50%, #014c7a 50%);
    background-size: 200%;
    background-position: right;
    transition: background-position 0.9s ease-out;   */
}
@media(max-width:768px){
  .partnerpart{
      height: unset!important;
      
  }
 
} 

  /* .partnerpart:hover  {
    background-position: left;
    color: white;
  }   */

.partnerpart1{
    border-right: 12px solid #014c7a;
    margin-top: 70px;

      /* background: linear-gradient(to right, white 50%, #014c7a 50%);
    background-size: 200%;
    background-position: left;
    transition: background-position 0.9s ease-out;   */
}

  /* .partnerpart1:hover  {
    background-position: right;
    color: white;
    
  }   */

@media(max-width:768px){
    .partnerimage{
        height: 90px;
        
    }
   
} 
